Bug 6358 - [UPDATE REQUEST] gparted-0.24
: [UPDATE REQUEST] gparted-0.24
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 17:07 MSK by Denis Silakov
Modified: 2015-11-30 20:48 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-11-22 17:07:54 MSK
Advisory:
Updated gparted to version 0.24.0

Build lists:
https://abf.io/build_lists/2600683
https://abf.io/build_lists/2600684
Comment 1 Vladimir Potapov 2015-11-26 19:30:59 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-11-30 16:27:18 MSK
gparted-0.24.0-1
https://abf.io/build_lists/2600683
https://abf.io/build_lists/2600684
****************************** Advisory *****************************
Updated gparted to version 0.24.0
*********************************************************************
QA Verified